<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="1c41cd04e7a591b0c6d38b18d06ea0af">
  <array key="apks">
    <dict>
      <array key="cardinfo">
        <string>420</string>
        <string>424</string>
        <string>418</string>
        <string>602</string>
        <string>410</string>
      </array>
      <int key="actiontype">1</int>
      <string key="apkpackagename">com.huawei.honorclub.android</string>
      <string key="apkpath">/hw_product/region_comm/oversea/app/HonorClub/HonorClub.apk</string>
    </dict>
  </array>
</config>